<h1>New client</h1>

<%= error_messages_for :client %>

<% form_for(@client) do |f| %>
  <p>
    <b>Name</b><br />
    <%= f.text_field :name %>
  </p>

  <p>
    <b>Email</b><br />
    <%= f.text_field :email %>
  </p>

  <p>
    <b>Phone</b><br />
    <%= f.text_field :phone %>
  </p>

  <p>
    <b>Url</b><br />
    <%= f.text_field :url %>
  </p>

  <p>
    <b>Description</b><br />
    <%= f.text_area :description %>
  </p>

  <p>
    <%= f.submit "Create" %>
  </p>
<% end %>

<%= link_to 'Back', clients_path %>
